/* Class = "NSButtonCell"; title = "Show at most:"; ObjectID = "140"; */
"Show at most:" = "Mostrar como máximo:";

/* Class = "NSTextFieldCell"; title = "88 items"; ObjectID = "141"; */
"88 items" = "88 ítems";

/* Class = "NSTextFieldCell"; title = "Navigation"; ObjectID = "193"; */
"Navigation" = "Navegación";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "215"; */
"None" = "Ninguno";

/* Class = "NSMenuItem"; title = "Dissolving Boxes"; ObjectID = "219"; */
"Dissolving Boxes" = "Disolución de cajas";

/* Class = "NSMenuItem"; title = "Random Boxes"; ObjectID = "220"; */
"Random Boxes" = "Cajas aleatorias";

/* Class = "NSMenuItem"; title = "Wipe Right"; ObjectID = "223"; */
"Wipe Right" = "Limpiar hacia la derecha";

/* Class = "NSMenuItem"; title = "Dissolve"; ObjectID = "224"; */
"Dissolve" = "Disolución";

/* Class = "NSMenuItem"; title = "Blinds"; ObjectID = "225"; */
"Blinds" = "Persianas";
/* Class = "NSMenuItem"; title = "Thumbnails"; ObjectID = "239"; */
"Thumbnails" = "Miniaturas";

/* Class = "NSMenuItem"; title = "Numbers"; ObjectID = "240"; */
"Numbers" = "Números";

/* Class = "NSTextFieldCell"; title = "Transition"; ObjectID = "251"; */
"Transition" = "Transición";

/* Class = "NSMenuItem"; title = "Dots"; ObjectID = "273"; */
"Dots" = "Puntos";

/* Class = "NSButtonCell"; title = "Link photos to pages"; ObjectID = "281"; */
"Link photos to pages" = "Enlazar fotos a páginas";

/* Class = "NSTextFieldCell"; title = "Effect"; ObjectID = "293"; */
"Effect" = "Efecto";

/* Class = "NSMenuItem"; title = "Growing Boxes"; ObjectID = "302"; */
"Growing Boxes" = "Cajas creciendo";

/* Class = "NSTextFieldCell"; title = "Duration"; ObjectID = "308"; */
"Duration" = "Duración";

/* Class = "NSTextFieldCell"; title = "Direction"; ObjectID = "316"; */
"Direction" = "Dirección";

/* Class = "NSMenuItem"; title = "Left to Right"; ObjectID = "328"; */
"Left to Right" = "De izquierda a derecha";

/* Class = "NSMenuItem"; title = "Right to Left"; ObjectID = "335"; */
"Right to Left" = "De derecha a izquierda";

/* Class = "NSMenuItem"; title = "Arrows"; ObjectID = "358"; */
"Arrows" = "Flechas";

/* Class = "NSButtonCell"; title = "Advance slides every:"; ObjectID = "374"; */
"Advance slides every:" = "Avanzar diapositivas cada:";

/* Class = "NSTextFieldCell"; title = "Captions"; ObjectID = "390"; */
"Captions" = "Leyendas";

/* Class = "NSMenuItem"; title = "From page text"; ObjectID = "394"; */
"From page text" = "De una página de texto";

/* Class = "NSMenuItem"; title = "From page titles"; ObjectID = "395"; */
"From page titles" = "De una página de títulos";
/* Class = "NSTextFieldCell"; title = "Pauses when hovered over"; ObjectID = "399"; */
"Pauses when hovered over" = "Detener cuando el puntero está encima";

/* Class = "NSMenuItem"; title = "Slide Left"; ObjectID = "413"; */
"Slide Left" = "Desplazar a la izquierda";